mutation updateCoverEvent($id: uuid!, $object: events_set_input!) {
  event: update_events_by_pk(pk_columns: { id: $id }, _set: $object) {
    ...Event
  }
}

mutation updateCoverAlbum(
  $id: uuid!
  $object: albums_set_input!
) {
  album: update_albums_by_pk(pk_columns: { id: $id }, _set: $object) {
    ...Album
  }
}
